<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Sparsifying into a snapshot</h1>

<pre>
┌───────────────┐ssh ┌────────────┐
│ fedora-33.img │───▶│ qcow2 file │◀─── virt-sparsify --in-place
└───────────────┘    └────────────┘                           ┌───────────┐
                                   ───▶ qemu-img convert ────▶│ local.img │
                                                              └───────────┘
</pre>
